{
  "scripts": {
    "build": "asbundle app/index.js public/assets/app.js && asbundle app/admin/admin.js public/assets/admin.js"
  },
  "dependencies": {
    "asbundle": "^2.6.1",
    "mithril": "^2.2.2",
    "service-core": "^3.0.0-beta.17"
  }
}
